Subject: bug#43473: [IceCat]: IMPORTANT!

From: Rasa Gulla <[email-masked]>
Date: Thu, 17 Sep 2020 14:24:07 +0000

> Hi Rasa, please post the full link, not a link to a useless service that tracks its users.

Hey, you asked. Please don't blame. Here, [[spam link redacted]]

> Also stick to one mailing list, we're almost all members of all of them anyway, so we'll see your message :)

Hmm, but I want to reach as many people as possible.

> I haven't clicked the link, so I'm going with a wild guess. Have you installed a font in your guix profile, and run "fc-cache -fv"? I have font-liberation, font-dejavu and font-google-noto (as well as a good collection of Japanese fonts that are probably not relevant). One of them could fix your issues.

No, it is a media related issue.